<nz-modal [nzVisible]='showContent' [nzFooter]='null' (close)='doClose()'
          nzTitle="{{'staffManager.label.downloadData'|translate}}" [nzWidth]='nzWidth'
          [nzCentered]='true'>
  <ng-container *nzModalContent style='padding: 0px'>
    <div nz-row [nzGutter]='[30,30]'>
      <mb-button mbButtonText='Download file biểu mẫu' nz-col nzXs='24' nzLg='24'
                 (click)='doDownloadTemplate()'></mb-button>
      <mb-import-excel nz-col nzXs='24' nzLg='24' [apiImport]='urlApiImport'></mb-import-excel>
    </div>
  </ng-container>
</nz-modal>

